Subject: [PATCH] ARM: remove ixp2000 platform

From: [email-masked] (Imre Kaloz)
Date: Wed, 07 Mar 2012 18:09:07 +0100

On Tue, 06 Mar 2012 15:11:59 +0100, Arnd Bergmann <[email-masked]> wrote:

<snip>

>
> Interestingly, that leaves ixp4xx as the only big-endian ARM platform.
> I believe that ixp4xx is still being actively used quite a bit, but does
> that include the big-endian ones? There is no immediate reason why we
> would want to drop support for big-endian, but if it's not used at all,
> that would be an interesting cleanup opportunity.

IXP4xx is almost exclusively used in BE mode.

Imre